%button.btn.basic{"@click": "saveEdits", ":disabled": "designable.content_img === cc_designable.content_img && designable.styling_img === cc_designable.styling_img && designable.subject === cc_designable.subject"}
  Save (last saved at {{updatedAt}})
%button.btn.basic{"v-if":"static_mode === false", "@click": "seeStaticPreview"}
  See production preview
%button.btn.btn-danger{"v-else":"", "@click": "static_mode = false"}
  close static preview